IDCVSSSummaryLast (major) updatePublished
CVE-2019-1020007 3.5
Dependency-Track before 3.5.1 allows XSS.
30-07-2019 - 12:11 29-07-2019 - 15:15
Back to Top Mark selected
Back to Top